#careers-hero {
  background-image: url('../../images/careers/about-hero.png');
  background-image: image-set( 
    url('../../images/careers/about-hero.png') 1x, 
    url('../../images/careers/about-hero@2x.png') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 36px 0;
}

#careers-hero .inner {
  overflow: hidden;
}

#careers-hero h1 {
  font-size: 55px;
  line-height: 60px;
  margin-bottom: 14px;
}

#careers-hero h1 span {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
#careers-hero h1 span::before {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 117px;
  left: -125px;
  top: 34px;
}
#careers-hero h1 span::after {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 117px;
  right: -125px;
  top: 34px;
}

#careers-hero p {
  font-size: 19px;
  line-height: 26px;
  max-width: 900px;
  margin: 0 auto 21px auto;
}

#careers-hero .buttons {
  gap: 30px;
}

#careers-hero .button {
  height: 52px;
  line-height: 52px;
  border-radius: 28px;
  width: fit-content;
  margin: 0 auto;
  padding: 3px 32px 0 32px;
  font-size: 17px;
  color: #000;
}

#careers-hero .buttons .button {
  width: 227px;
  margin: 0;
}

.video-container {
  margin-top: -48px;
}

@media screen and (max-width: 567px ) {
  #careers-hero {
    margin-top: 22px;
    padding: 31px 0 37px 0;
    background-position: -200px center;
  }
  #careers-hero h1 {
    font-size: 40px;
    line-height: 1em;
    margin-bottom: 14px;
  }
  #careers-hero h1 span::before {
    left: -38px;
    top: 20px;
    width: 35px;
  }
  #careers-hero h1 span::after {
    right: -38px;
    top: 20px;
    width: 35px;
  }
  #careers-hero p {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 16px;
  }
  .video-container {
    margin-top: 0;
  }
  #careers-hero .buttons {
    flex-direction: column;
    gap: 14px;
  }
}